.articles-livraison {
	display: none;
	float: none;
	position: relative;	
	max-width: 600px;
}
.articles-livraison h5{
	font-size: 17px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;	
}
.articles-livraison-ligne {
	display: block;
	float: none;
	height: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #7f7f7f;
	border-bottom-color: #7f7f7f;
}
.articles-livraison-mode {
	display: block;
	float: none;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.articles-livraison-nom {
	font-size: 15px;
	display: block;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	cursor: pointer;
	padding-left: 7px;
	padding-right: 7px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #f5b300;
	position: relative;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	transition-property: border-left-width,padding-right;
	transition-duration: 0.1s;
	transition-timing-function: ease-in-out;
}
.articles-livraison-nom:hover {
	border-left-width: 7px;
	padding-right: 2px;
	border-left-color: #f5b300;
}
.articles-livraison-cadre {
	display: none;
	position: relative;
	box-sizing: border-box;
	float: none;
	padding-bottom: 20px;
}
.articles-livraison-contenu {
	display: table;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	font-size: 13px;
}
@media screen and (max-width: 580px) {
	.articles-livraison-contenu {
		display: block;
		width: auto;
	}
}
.articles-livraison-resume {
	vertical-align: top;
	display: table-cell;
	position: relative;
	width: 50%;
	font-size: 15px;
}
@media screen and (max-width: 580px) {
	.articles-livraison-resume {
	display: block;
	width: auto;
	padding-top: 0px;
	}
}
.articles-livraison-tarif {
	vertical-align: top;
	display: table-cell;
	position: relative;
	padding-left: 20px;
}
@media screen and (max-width: 580px) {
	.articles-livraison-tarif {
		display: block;
		padding-left: 0px;
	}
}
.articles-livraison-tarif table{
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
}
.articles-livraison-tarif table td{
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
	border: 1px solid #CCC;
	white-space: nowrap;
}
.articles-livraison-tarif table th{
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
	border: 1px solid #CCC;
	background-color: #f7f7f7;
	font-weight: normal;
}
.articles-expedition {
	text-align: center;
	display: none;
	float: none;
	width: 320px;
	position: relative;
}
.articles-expedition h6{
	font-size: 19px;
	margin: 0px;
	padding: 0px;
}
.articles-expedition p{
	font-size: 15px;
	letter-spacing: 0.01em;	
}
.articles-magasin {
	display: none;
	float: none;
	position: relative;
}
.articles-magasin h5 {
	font-size: 17px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;	
}
.articles-magasin h6{
	font-weight: normal;
	text-transform: uppercase;
	white-space: nowrap;
	font-size: 15px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.articles-magasin p {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 13px;
	letter-spacing: 0.01em;
}
.articles-magasin a {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	outline:none;
}
.articles-magasin a:hover {
	color: #000;
	text-decoration: none;	
	border-bottom-color: #fff;
}
.articles-magasin-tableau-ligne {
	display: block;
	float: none;
	height: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #7f7f7f;
	border-bottom-color: #7f7f7f;
}
.articles-magasin-tableau {
	display: table;
	float: none;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #808080;
	position: relative;
	box-sizing: border-box;
}
.articles-magasin-tableau-element {
	width: 33.3333%;
	vertical-align: top;
	display: table-cell;
	float: none;
	border-left: 1px solid #B3B3B3;
	box-sizing: border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.articles-magasin-tableau-element:first-of-type {
	padding-left: 0px;
	border-left-style: none;
	
}
.articles-magasin-tableau-element:last-of-type {
    padding-right: 0px;
}
.articles-magasin-tableau-item {
	display: inline-block;
	position: relative;
	text-align: left;
}
.articles-magasin-plan {
	display: none;
	float: none;
	position: relative;	
}
.articles-magasin-plan iframe{
	height: auto;
	width: 100%;	
}
.articles-magasin-lien{
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.articles-magasin-lien:hover{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}